getting new Nano to work with itunes 7

Discussion in 'iPod' started by babucher, Sep 19, 2008.

  1. babucher macrumors newbie

    Joined:
    Apr 28, 2005
    #1
    Hi all,

    I know the tech specs for the new nanos require itunes 8 to work, but is there a way yet figured out how to get one to work with itunes 7? I'd like to be able to plug the new nanon into a mac running 10.3.9.

    Thanks
     
  2. greenday123 macrumors 6502

    Joined:
    Dec 15, 2005
    Location:
    NJ
    #2
    Nope, its not possible, and never will be, simple as that.
     
  3. babucher thread starter macrumors newbie

    Joined:
    Apr 28, 2005
    #3
    Was holding out for someone to say "yes, I've hacked a method..." but alas!

    Oh well, thanks for the reply.
     
  4. thejadedmonkey macrumors 604

    thejadedmonkey

    Joined:
    May 28, 2005
    Location:
    Pa
    #4
    The new nanos not only require iTunes 8, but also 10.4... Even an older fattie nano that needs iTunes 7 doesn't work on 10.3.9
     

Share This Page